@charset "utf-8";

@import url(common.css);
@import url(footer.css);
@import url(left_content.css);

.right_content {
	padding: 0px;
	float: right;
	height: auto;
	width: 802px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main_image_box {
	padding: 0px;
	height: auto;
	width: 802px;
	margin: 0px;
}
.content01 {
	background-image: url(../img/contact/bk01.gif);
	background-repeat: no-repeat;
	background-position: 670px 15px;
	height: 110px;
	width: 802px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.content01-1 {
	background-image: url(../img/contact/midashi01.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 86px;
	width: 784px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.content02 {
	height: auto;
	width: 802px;
	background-image: url(../img/menu01/bk01.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	overflow: hidden;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-top: 5px solid #351300;
	border-bottom: 5px solid #351300;
}
.obi01 {
	margin: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #351300;

}

.obi01_eng {
	margin: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #9E6647;

}

a.seko_tmp {
}
a:hover.seko_tmp {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.td_line{
	border-bottom: 1px dotted #351300;
	border-right: 1px dotted #351300;
	
}
.td_line2{
	border-bottom: 1px dotted #351300;	
}
.td_tel{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 25pt;
	line-height: 30pt;
	font-weight: bold;
}

.content02-1 td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	color: #351300;
}

.content02-1 th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	color: #FFF;
}

.content02-1 {
	height: auto;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 45px;
	padding: 0px;
}
.content02-2 {
	background-image: url(../img/contact/time.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 546px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	margin-bottom: 25px;
	margin-left: 5px;
}
.content02-3 {
	background-image: url(../img/contact/tel.png);
	background-repeat: no-repeat;
	background-position: 17px center;
	height: 60px;
	width: 700px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #af6d56;
	margin-bottom: 7px;
}
.content02-4 {
	height: auto;
	width: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-left: 17px;
	padding-bottom: 20px;
	color: #595757;
}
.content02-5 {
	background-image: url(../img/contact/fax.png);
	background-repeat: no-repeat;
	background-position: 17px center;
	height: 60px;
	width: 700px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #af6d56;
	margin-bottom: 7px;
}

.obi02 {
	background-image: url(../img/contact/obi02.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 56px;
	width: 758px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}

.content03 {
	height: auto;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.content03-1 {
	height: auto;
	width: 668px;
	padding: 15px;
	border: 1px solid #333;
	margin-bottom: 15px;
}
.content03-2 {
	height: auto;
	width: 700px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #351300;
	border-right-color: #351300;
	border-bottom-color: #351300;
}
table tr .left {
	background-color: #351300;
	color: #FFF;
	font-size: 13px;
	width: 200px;
	height: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
table tr .right   {
	font-size: 13px;
	background-color: #FFF;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #351300;
	padding-top: 25px;
	height: auto;
	padding-bottom: 25px;
	width: auto;
	padding-right: 0px;
}
table tr .left_b {
	background-color: #351300;
	color: #FFF;
	font-size: 13px;
	width: 200px;
	height: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 20px;
}
table tr .right_b {
	font-size: 13px;
	background-color: #FFF;
	padding-left: 22px;
	padding-top: 25px;
	height: auto;
	padding-bottom: 25px;
	width: auto;
	padding-right: 0px;
}
.content03-3 {
	float: left;
	height: 29px;
	width: 65px;
	margin-right: 7px;
}
